@charset "UTF-8";[class*="column"] + [class*="column"]:last-child{float:left;}
.hidden{display:none;}
input[type="text"],input[type="password"],input[type="date"],input[type="datetime"],input[type="datetime-local"],input[type="month"],input[type="week"],input[type="email"],input[type="number"],input[type="search"],input[type="tel"],input[type="time"],input[type="url"],textarea{box-shadow:none;height:auto;font-size:12px;border:1px solid #e9e7ee;color:#3f3f3f;margin-top:4px;}
input[type="submit"]{background:#ce8806;color:#fff;border:none;font-size:13px;padding:8px 12px;cursor:pointer;}
input[type="submit"]:hover{background:#ce8806;}
input[type="submit"]:after{content:">";}
input[type='radio']{box-shadow:none;}
textarea{min-height:100px;}
form dl dt{position:absolute;}
form dl dd{display:block;margin-left:75px;}
form dl dd input[type='radio']:nth-child(2){margin-left:12px;}
form dl label{line-height:25px;color:#3f3f3f;}
.required{position:relative;}
.required:before{position:absolute;left:-8px;color:#f00;content:"*";}
label.radio{display:inline-block;margin-right:10px;}
input[type="radio"]{margin-right:4px;}
form#unsubscribe dl{height:80px;}
form#unsubscribe dl dt{margin-top:6px;}
form#unsubscribe dl dd#email-element{margin-left:125px;width:50%;}
form#unsubscribe dl dd#submit-element{margin:3px 0 0 10px;}
form#unsubscribe dl dd,form#unsubscribe dl dt{float:left;}
.orbit-container .orbit-prev,.orbit-container .orbit-next{z-index:auto;}
body{background:#dbdbdd url('../img/bg.png') repeat;}
header,article,.widget{background:#fff;}
.content{margin-top:16px;margin-bottom:8px;}
header .row{position:relative;}
header .row .logo{padding:12px;}
header .row .languages{position:absolute;right:0;bottom:12px;font-size:13px;font-weight:700;text-align:right;}
header .row .languages a{color:#24145d;font-size:13px;padding:2px;}
header .row .languages a.active{font-weight:700;color:#3f3f3f;}
header .row .languages a:hover{text-decoration:underline;color:#1483ba;}
@media only screen and (min-width: 64.063em){.menu-row{background:#ce8806;height:47px;}
.menu-row .search{position:absolute;right:16px;top:10px;}
.menu-row .search div{position:relative;}
.menu-row .search input[type='search']{width:140px;height:27px;margin-top:0;margin-right:27px;padding-left:4px;}
.menu-row .search button{width:27px;height:27px;padding:0;margin:0;background:url("../img/search-icon.png") no-repeat center center;position:absolute;right:0;top:0;content:"";}
.menu-row .menu{position:relative;padding:0;margin:0;}
.menu-row .menu a{color:#fff;font-size:13px;}
.menu-row .menu ul,.menu-row .menu li{padding:0;margin:0;list-style:none;}
.menu-row .menu .display{position:absolute;width:970px;height:0px;transition:height 0.2s ease;-webkit-transition:height 0.2s ease;top:47px;left:0;background:rgba(21,22,26,0.9);z-index:9;padding:0 10px;margin-left:15px;}
.menu-row .menu > .headmenu > li{display:inline;position:relative;}
.menu-row .menu > .headmenu > li > a{display:inline-block;padding:10px 14px;font-size:17px;height:47px;position:relative;}
.menu-row .menu > .headmenu > li > a:hover,.menu-row .menu > .headmenu > li > a.active{text-decoration:underline;}
.menu-row .menu > .headmenu > li.mobile{display:none;}
.menu-row .menu .headmenu > li:hover > ul.submenu{visibility:visible;background:rgba(21,22,26,0.9);}
.menu-row .menu .headmenu > li:hover > ul.submenu > li:hover > ul.subsubmenu{visibility:visible;opacity:1.0;transition:visibility 0.5s linear;background:rgba(21,22,26,0.9);}
.menu-row .menu .submenu{visibility:hidden;position:absolute;top:30px;left:0;z-index:100;}
.menu-row .menu .submenu > li > a{display:block;padding:6px 10px;padding-right:30px;width:200px;position:relative;}
.menu-row .menu .submenu > li > a:after{position:absolute;top:3px;right:12px;font-weight:700;content:"";opacity:0.3;transition:opacity 0.1s ease;}
.menu-row .menu .submenu > li > a:hover{background:#ce8806;}
.menu-row .menu .submenu > li > a:hover:after{opacity:1.0;transition:opacity 0.3s ease;}
.menu-row .menu .submenu > li > a.active{background:#999;}
.menu-row .menu .submenu > li > a.active:hover{background:#ce8806;}
.menu-row .menu .submenu > li:hover{background:#ce8806;}
.menu-row .menu .submenu > li.arrow > a:after{position:absolute;top:13px;left:185px;width:0;height:0;border-top:4px dotted rgba(255,255,255,0);border-bottom:4px dotted rgba(255,255,255,0);border-left:8px solid #fff;}
.menu-row .menu .subsubmenu{position:absolute;top:0;left:200px;border-left:3px solid #ce8806;visibility:hidden;opacity:0.0s;transition:visibility 0.2s linear;}
.menu-row .menu .subsubmenu > li > a{display:block;padding:6px 10px;width:230px;padding-right:30px;position:relative;}
.menu-row .menu .subsubmenu > li > a:hover{background:#ce8806;}
.menu-row .menu .subsubmenu > li > a:hover:after{position:absolute;top:0px;left:207px;font-weight:700;content:"";}
.menu-row .menu .subsubmenu > li > a.active{background:#999;}
.menu-row .menu .subsubmenu > li > a.active:hover{background:#ce8806;}
.menu-row .menu .show{display:block !important;}
.menu-row .menu .arrowdown:after{position:absolute;content:"";bottom:-5px;left:16px;width:0;height:0;border-left:6px dotted transparent;border-right:6px dotted transparent;border-top:6px solid #ce8806;z-index:200;}
}
.breadcrumb{background:#000;padding:12px 22px;}
.breadcrumb .large-12{color:#fff;font-size:13px;}
.breadcrumb a{color:#fff;font-size:13px;}
.breadcrumb a:hover{text-decoration:underline;}
.banner{position:relative;background:#333;border-bottom:1px solid #ce8806;}
.banner div.banner-img{min-height:190px;}
.banner div.banner-text{position:absolute;top:30px;left:40px;background:rgba(36,20,93,0.7);border-left:10px solid rgba(240,171,0,0.7);max-width:500px;padding:16px 14px 16px 20px;}
.banner div.banner-text p{font-size:18px;font-style:italic;color:#fff;font-family:"Times New Roman", Times, serif;line-height:1.4em;}
.banner div.banner-text a{color:#fff;display:block;font-size:12px;margin-bottom:12px;margin-top:12px;text-align:right;}
.banner div.banner-text button{padding:8px 20px 8px 8px;margin:-15px 0 0 0;font-size:12px;float:right;background:#ce8806;}
.banner div.banner-text button:after{position:absolute;height:30px;display:block;right:8px;top:8px;content:">";}
.banner div.banner-text button:hover{background:#f0ab00;}
.banner div.banner-text a:hover{text-decoration:underline;}
.slider{background:#333;}
.slider ul li{position:relative;}
.slider ul li div{position:absolute;top:30px;left:40px;background:rgba(36,20,93,0.8);border-left:15px solid rgba(240,171,0,0.8);width:445px;max-height:260px;padding:16px 30px 16px 26px;overflow:hidden;}
.slider ul li div h1{color:#fff;font-size:30px;font-weight:700;line-height:1.3em;margin-bottom:12px;}
.slider ul li div p{font-size:16px;font-style:italic;color:#fff;font-family:"Times New Roman", Times, serif;line-height:1.4em;position:relative;margin-bottom:0;}
.slider ul li div button{padding:8px 20px 8px 8px;margin:14px -8px 0px 0;font-size:12px;float:right;background:#ce8806;}
.slider ul li div button:after{position:absolute;height:30px;display:block;right:8px;top:8px;content:">";}
.slider ul li div button:hover{background:#f0ab00;}
div.contact-list-org ul,div.contact-list ul{width:50%;float:left;margin:0;padding:0;}
div.contact-list-org ul li,div.contact-list ul li{list-style:none;}
div.contact-list-org ul li > a,div.contact-list-org ul li > span,div.contact-list ul li > a,div.contact-list ul li > span{position:relative;display:block;background:#ce8806;color:#fff;text-decoration:none;font-size:13px;padding:8px 0 7px 45px;margin:8px 0;height:35px;}
div.contact-list-org ul li > a img,div.contact-list-org ul li > span img,div.contact-list ul li > a img,div.contact-list ul li > span img{position:absolute;left:0;top:0;padding:9px;background:#f0ab00;}
div.contact-list-org ul li > a a,div.contact-list-org ul li > span a,div.contact-list ul li > a a,div.contact-list ul li > span a{color:#fff;text-decoration:none;}
div.contact-list-org ul li:before,div.contact-list ul li:before{content:"";}
div.contact-list-org ul li > a:after,div.contact-list ul li > a:after{position:absolute;right:12px;content:">";font-weight:700;}
div.contact-list-org ul li > a:hover,div.contact-list ul li > a:hover{background:#f0ab00;color:#fff;}
div.contact-list-org ul li > a:hover img,div.contact-list ul li > a:hover img{border-right:2px solid #ce8806;}
div.contact-list-org:after,div.contact-list:after{display:block;content:"";clear:both;}
div.contact-list-org ul:first-child,div.contact-list ul:first-child{box-sizing:border-box;padding-right:6px;}
div.contact-list-org ul:last-child,div.contact-list ul:last-child{box-sizing:border-box;padding-left:6px;}
div.contact-list-org ul{width:90%;position:absolute;bottom:20px;left:15px;}
.org > p > span{font-weight:700;}
.org a{text-decoration:none;color:inherit;}
.searchform button{margin-top:4px;height:32px;padding:100px;}
.searchresult{padding:12px 22px 6px;margin:0 -22px;}
.searchresult h3{margin-bottom:0px;}
.searchresult:nth-child(odd){background:#f4f3f7;}
.searchresult:last-child{margin-bottom:-6px;}
.searchresult h4{margin-bottom:5px;}
.widget{border-bottom:3px solid rgba(36,20,93,0.3);margin-bottom:16px;padding:22px;padding-bottom:6px;}
.widget a{color:#24145d;text-decoration:underline;}
.widget a:hover{color:#1483ba;text-decoration:none;}
.widget h3{position:relative;background:#1483ba;color:#fff;font-size:15px;padding:14px 22px 10px 22px;margin:-22px;margin-bottom:18px;border-bottom:2px solid #3f3f3f;}
.widget h3:after{position:absolute;right:0;top:0;content:"";height:45px;width:45px;background:#00a9d6 url('../img/icon-merit.png') no-repeat center center;}
.widget h5 > a{color:#222;text-decoration:none;font-weight:600;}
.widget h5 > a:hover{color:#222;text-decoration:underline;}
.widget hr{margin:12px -22px 22px -22px;}
.widget.sub-menu h3{background:#ce8806;font-size:17px;padding-top:13px;padding-bottom:9px;}
.widget.sub-menu h3:after{background:#f0ab00 url('../img/icon-submenu.png') no-repeat center center;}
.widget.sub-menu ul{padding:0;margin:-22px;margin-top:-18px;margin-bottom:-6px;}
.widget.sub-menu ul li{list-style:none;}
.widget.sub-menu ul li a,.widget.sub-menu ul li span{display:block;padding:6px 22px;color:#3f3f3f;text-decoration:none;}
.widget.sub-menu ul li a.active,.widget.sub-menu ul li a:hover,.widget.sub-menu ul li span.active,.widget.sub-menu ul li span:hover{position:relative;background:#f0ab00;color:#fff;}
.widget.sub-menu ul li a.active:after,.widget.sub-menu ul li a:hover:after,.widget.sub-menu ul li span.active:after,.widget.sub-menu ul li span:hover:after{position:absolute;right:10px;font-weight:600;content:">";}
.widget.sub-menu ul li a.active,.widget.sub-menu ul li span.active{background:#999;border-top:1px solid #818282;border-bottom:1px solid #818282;}
.widget.sub-menu ul li:nth-child(even){background:#f4f3f7;}
.widget.archive h3{background:#ce8806;font-size:17px;padding-top:13px;padding-bottom:9px;}
.widget.archive h3:after{background:#f0ab00 url('../img/icon-archive.png') no-repeat center center;}
.widget.archive > ul{margin-top:-6px;margin-bottom:6px;}
.widget.archive a.active{color:#1483ba;}
.widget.archive li li a{font-size:13px;}
.widget.archive li li li a{font-size:12px;}
.widget.related h3:after{background:#00a9d6 url('../img/icon-related.png') no-repeat center center;}
.widget.related ul,.widget.news ul,.widget.agenda ul{display:block;margin:-22px;margin-bottom:-6px;margin-top:-16px;}
.widget.related ul li,.widget.news ul li,.widget.agenda ul li{height:92px;list-style:none;overflow:hidden;}
.widget.related ul li:nth-child(even),.widget.news ul li:nth-child(even),.widget.agenda ul li:nth-child(even){background:#f4f3f7;}
.widget.related ul li a,.widget.news ul li a,.widget.agenda ul li a{display:block;position:relative;padding:10px 22px;text-decoration:none;}
.widget.related ul li a > span,.widget.news ul li a > span,.widget.agenda ul li a > span{display:block;overflow:hidden;}
.widget.related ul li a img,.widget.news ul li a img,.widget.agenda ul li a img{float:left;margin-right:10px;}
.widget.related ul li a p,.widget.news ul li a p,.widget.agenda ul li a p{font-size:13px;line-height:1.4em;margin-bottom:0;display:block;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;max-height:4.2em;}
.widget.related ul li a h4,.widget.news ul li a h4,.widget.agenda ul li a h4{color:#3f3f3f;font-size:14px;font-weight:bold;margin:0 0 3px 0;}
.widget.related ul li a p.more,.widget.news ul li a p.more,.widget.agenda ul li a p.more{position:absolute;right:22px;bottom:10px;font-size:12px;color:#24145d;}
.widget.related ul li a:hover,.widget.news ul li a:hover,.widget.agenda ul li a:hover{text-decoration:underline;}
.widget.related ul li a:hover p.more,.widget.news ul li a:hover p.more,.widget.agenda ul li a:hover p.more{text-decoration:underline;}
.widget.news h3:after{background:#00a9d6 url('../img/icon-news.png') no-repeat center center;}
.widget.login h3:after{background:#00a9d6 url('../img/icon-login.png') no-repeat center center;}
.widget.login .logout{display:block;position:relative;margin-bottom:10px;padding-left:24px;background:url('../img/logout.png') no-repeat;}
.widget.profile{line-height:1.4em;}
.widget.profile h6{clear:both;}
.widget.profile > h3:first-child{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;padding-right:50px;}
.widget.profile > h3:first-child:after{background:#00a9d6 url('../img/icon-profile.png') no-repeat center center !important;}
.widget.profile > div.foto{position:absolute;top:47px;left:0;right:0;bottom:0;background-repeat:no-repeat;background-position:top center;background-size:cover;z-index:1;}
.widget.profile > div.foto p{position:absolute;left:0;right:0;bottom:0;margin:0;padding:5px 22px;text-overflow:ellipsis;overflow:hidden;background-color:rgba(255,255,255,0.85);vertical-align:center;}
.widget.profile > button{display:none;margin-bottom:38px;}
.widget.profile .img img{float:left;margin-right:14px;margin-bottom:14px;border:1px solid #f4f3f7;max-width:50%;}
.widget.profile p{margin-top:10px;}
.widget.profile p + h5{margin-top:-1rem;}
.widget.profile p + h5 + p{margin-top:0rem;}
.widget.profile .ntm{margin-top:0;}
.widget.profile .contact-list a{overflow:hidden;text-overflow:ellipsis;padding-right:25px;}
.widget.documents{padding-bottom:0;}
.widget.documents h3{margin-bottom:0;}
.widget.documents h3:after{background:#00a9d6 url('../img/icon-docs.png') no-repeat center center;}
.widget.documents h4{margin:12px 0 8px 0;}
.widget.documents h4+span{position:relative;top:-6px;margin-bottom:8px;display:inline-block;}
.widget.documents > div{margin:0 -22px;padding:10px 22px 14px 70px;position:relative;}
.widget.documents > div:before{position:absolute;left:22px;top:13px;width:28px;height:32px;content:"";background:url('../img/doc-doc.png') no-repeat;}
.widget.documents > div.pp:before{background:url('../img/doc-pp.png') no-repeat;}
.widget.documents > div.pdf:before{background:url('../img/doc-pdf.png') no-repeat;}
.widget.documents > div.word:before{background:url('../img/doc-word.png') no-repeat;}
.widget.documents > div.xls:before,.widget.documents > div.xlsx:before{background:url('../img/doc-xls.png') no-repeat;}
.widget.documents > div.zip:before{background:url('../img/doc-zip.png') no-repeat;}
.widget.documents > div p{font-size:13px;margin-bottom:0;}
.widget.documents > div a{font-size:13px;color:#24145d;}
.widget.docs h3:after{background:#00a9d6 url('../img/icon-docs.png') no-repeat center center;}
.widget.docs ul{padding:0;margin:0;margin-top:8px;}
.widget.docs ul li{list-style:none;}
.widget.docs ul li a{position:relative;display:block;padding:0px 0 12px 0;padding-left:36px;font-size:13px;}
.widget.docs ul li a:before{position:absolute;content:"";left:0;top:4px;width:28px;height:32px;background:url('../img/doc-doc.png') no-repeat center center;}
.widget.docs ul li a.pdf:before{background:url('../img/doc-pdf.png') no-repeat center center;}
.widget.docs ul li a.xls:before{background:url('../img/doc-xls.png') no-repeat center center;}
.widget.docs ul li a.doc:before{background:url('../img/doc-doc.png') no-repeat center center;}
.widget.docs ul li a.pp:before{background:url('../img/doc-pp.png') no-repeat center center;}
.widget.more-info h3:after{background:#00a9d6 url('../img/icon-info.png') no-repeat center center;}
.widget.video h3:after{background:#00a9d6 url('../img/icon-video.png') no-repeat center center;}
.widget.video div.wrapper{position:relative;padding-bottom:56.25%;padding-top:25px;height:0;}
.widget.video div.wrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
.widget.comments h3:after{background:#00a9d6 url('../img/icon-comments.png') no-repeat center center;}
.widget.comments span{color:#999;}
.widget.write-comment h3:after{background:#00a9d6 url('../img/icon-writecomment.png') no-repeat center center;}
.widget.write-comment .captcha{margin:0 -22px 12px -22px;padding:22px;background:#f4f3f7;}
.widget.write-comment .captcha input{width:220px;}
.widget.write-comment .captcha img{float:left;margin-right:18px;margin-bottom:12px;}
.widget.newsletter h3:after{background:#00a9d6 url('../img/icon-newsletter.png') no-repeat center center;}
.widget.search h3{margin-bottom:0px;}
.widget.search h3:after{background:#00a9d6 url('../img/icon-search.png') no-repeat center center;}
.widget.funds{padding:0;}
.widget.funds > h3{margin:0;}
.widget.funds > table{width:100%;padding:0;margin:0;border:0 none;border-spacing:0;border-collapse:collapse;}
.widget.funds > table th{white-space:nowrap;}
.widget.funds > table th:nth-child(n+3){text-align:center;}
.widget.funds > table td:nth-child(n+3){text-align:right;}
.widget.funds > table th:first-child,.widget.funds > table td:first-child{padding-left:22px;}
.widget.funds > table th:last-child,.widget.funds > table td:last-child{padding-right:22px;}
.widget.funds > table tr:nth-of-type(2n){background-color:#f4f3f7;}
.widget.funds > table thead tr{border-bottom:1px solid #999;}
.widget.funds > table tbody tr{border-bottom:1px solid #dbdbdd;}
.widget.funds p{padding:12px 22px;margin:0;}
.large-4 div.contact-list ul,.large-6 div.contact-list ul{width:100%;float:none;padding:0;}
.large-4 div.profile .img,.large-6 div.profile .img{margin:-22px;margin-top:-18px;margin-bottom:12px;}
.large-4 div.profile .img img,.large-6 div.profile .img img{float:none;margin:0;max-width:100%;border:none;}
.large-4 div.contact-list ul:first-child,.large-6 div.contact-list ul:first-child{padding-right:0;}
.large-4 div.contact-list ul:last-child,.large-6 div.contact-list ul:last-child{padding-left:0;}
.large-4 div.video{padding-bottom:0px;}
.large-4 div.video .wrapper{margin:-22px;margin-top:-18px;margin-bottom:0px;}
.large-6 div.news ul li a p.more{display:block;}
.large-6 div.video{padding-bottom:0px;}
.large-6 div.video .wrapper{margin-top:-10px;}
.collective .widget{position:relative;display:block;height:270px;overflow:hidden;}
.collective .widget .img{margin:-22px;margin-top:-18px;margin-bottom:12px;}
.collective .widget button{position:absolute;right:12px;bottom:-6px;text-decoration:none;color:#fff;background:#ce8806;z-index:2;font-size:13px;padding:7px 22px 8px 8px;height:30px;}
.collective .widget button:after{position:absolute;height:30px;display:block;right:8px;top:7px;content:">";}
.collective .widget button:hover{background:#f0ab00;}
.collective .widget:after{position:absolute;height:30px;width:100%;display:block;left:0;bottom:0px;background:#fff;content:"";}
.collective .widget h3:after{background:none;}
.collective .widget p{display:block;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;max-height:6.6em;}
.collective .widget p.high{display:block;display:-webkit-box;-webkit-line-clamp:7;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;max-height:11.0em;}
.collective a > .widget:hover p{text-decoration:underline;}
.collective.org .widget{height:333px;}
.pagination{clear:both;text-align:center;}
.footer{background:#333;border-top:3px solid #000;color:#fff;padding-top:8px;padding-bottom:22px;}
.footer ul{margin:0;padding:0;list-style:none;}
.footer h4 a{font-size:13px;font-weight:600;}
.footer h4 a.active{text-decoration:underline;}
.footer a{font-size:12px;color:#fff;}
.footer a:hover,.footer a.active{text-decoration:underline;}
.footer div.large-2{float:left !important;}
.copyright{position:relative;background:#ce8806;border-top:2px solid #f0ab00;padding:22px;}
.copyright .large-12{color:#fff;font-size:13px;}
.copyright a{font-size:13px;color:#fff;}
.copyright a:hover{text-decoration:underline;}
.copyright span{display:block;position:absolute;right:0;top:-10px;}
.copyright span > a{display:inline-block;background:#f0ab00;padding:8px;margin-left:4px;}
